Subject: RE: ID Nits Reminder

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 18 Mar 2004 13:21:03 +0100

I apprecaite the input, even though I have lots of things to do.
Keep them coming

Thanks,
Bert 

> -----Original Message-----
> From: Adrian Farrel [mailto:[email-masked]]
> Sent: donderdag 18 maart 2004 12:57
> To: Wijnen, Bert (Bert)
> Cc: [email-masked]
> Subject: Re: ID Nits Reminder
> 
> 
> Bert,
> As if you didn't have enough to do...
> 
> - IPR and copyright as already discussed
> - useful to cover references to non-IETF docs
>    - allowed as normative?
>    - rules for referencing?
> - Already contains comment on format for readability, but 
>    I think some guidance on readability for language use.
>    I know this is thorny and that it is a skill that it is not
>    reasonable to expect all editors or WG chairs to have,
>    but there are plenty of people who can do reviews to
>    ensure that meaning is clear.
> 
> Thanks,
> Adrian